PublicApiGetWarmupStatus
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/connectors/{connectorId}/warmup \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/connectors/{connectorId}/warmup', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"enabled": true,
"phase": "<string>",
"score": 123,
"warmupPlacementScore": 123,
"senderHealthScore": 123,
"currentDailyTarget": 123,
"startedAt": "<string>",
"daysActive": 4503599627370495,
"effectiveStatus": "disabled",
"effectiveStatusReason": "<string>",
"canScheduleWarmup": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Warmup
PublicApiGetWarmupStatus
GET /api/v1/organizations//workspaces//connectors//warmup
GET
/
api
/
v1
/
organizations
/
{orgId}
/
workspaces
/
{wsId}
/
connectors
/
{connectorId}
/
warmup
PublicApiGetWarmupStatus
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/connectors/{connectorId}/warmup \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/connectors/{connectorId}/warmup', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"enabled": true,
"phase": "<string>",
"score": 123,
"warmupPlacementScore": 123,
"senderHealthScore": 123,
"currentDailyTarget": 123,
"startedAt": "<string>",
"daysActive": 4503599627370495,
"effectiveStatus": "disabled",
"effectiveStatusReason": "<string>",
"canScheduleWarmup": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.Authorizations
FirstSales developer API key bearer token (fs-key-*).
Path Parameters
Pattern:
^[0-9a-fA-F]{24}$Response
Successful response
Required range:
0 <= x <= 9007199254740991Available options:
disabled, blocked, paused, placement_pending, warming, active